JME3 with NetBeans 6.9.1 build error

Hi I am trying to compile JME3 with NetBeans 6.9.1, but I returned this error / usr/src/RPM/BUILD/jme3/jme3-gde/jme3platform/harness/suite.xml: 175: The following error occurred while executing this line:

/ Usr/src/RPM/BUILD/jme3/jme3-gde/jme3platform/harness/build.xml: 168: No org.netbeans.modules.editor.codetemplates dependent module (the module is in dir% (_datadir) / NetBeans / ide13.

I’ve download it from the source

http://jmonkeyengine.googlecode.com/svn/branches/jme3

http://jmonkeyengine.googlecode.com/svn/branches/jme3-gde



thanks

Seems like you try to build not only jme3 but also jMP :slight_smile: If you want to build jMP, theres a detailed guide: https://wiki.jmonkeyengine.org/legacy/doku.php/jme3:jmonkeyplatform#development

Cheers,

Normen